h1#site-name, div#site-name /* The name of the website */ {
        margin: 0;
        font-size: 2em;
        line-height: 1.3em;
}
h1.title, /* The title of the page */
h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
h3.title /* Comment title */ {
        margin: 0;
}
h1.title {
        margin-top: 10px;
}

#site-name a:link,
#site-name a:visited {
        color: #000;
        text-decoration: none;
}

#site-name a:hover {
        text-decoration: underline;
}

#main-inner {
        margin-top: 1em;
}

#logo /* Wrapper for logo */ {
        margin: 0 10px 0 0;
        padding: 0;
}


div#top-tools {
	width: 556px;
	margin-left: 400px;
	text-align: right;
	font-size: 0.8em; /*font-weight: bold;*/ border-top-width: 8px;
	border-top-style: solid;
	border-top-color: #990033;
}

/*div#quick_links_collapse{ */
/*	border-top: 1px solid #903; } */

div#top-tools a#quick_links_link {
	color: #000;
}
div#quick-links {
	margin-top: 14px;
	margin-bottom: 8px;
	margin-right: 24px;
}

div#quick-links-main-link{
	padding-top: 15px;
	padding-left: 15px;
}

/* div that contains the quick links section at the top of the page */
#quick-links {
	float:none;
}

#quick_links_collapse {
	margin-bottom: 10px;
	padding-top: 20px;
}

#quick-links p {
	font-weight: bold;
	padding-bottom: 2em;
}

#quick-links p a:link {
	color: #000;
	text-decoration: none;
}

#quick-links p a:hover {
	/*color: #7a003c;*/
}

#quick-links ul {
	margin: 0 15px 20px 0;
	padding: 0;
	width: 160px;
	list-style-type: none;
	float: left;
	font-size: 0.9em;
}

#quick-links ul.last-column {
	width: 130px;
	margin-right: 0;
}
#quick-links ul li {
	line-height: 1.2em;
	padding: 0;
}

#quick-links ul {
	margin: 0 15px 20px 0;
	padding: 0;
	width: 160px;
	list-style-type: none;
	float: left;
	font-size: 0.9em;
}

#quick-links ul.last-column {
	float: right;
}

#quick_links_collapse {/* clear:both; */

	margin-bottom: 10px;
}

#quick-links p a {
	color: #444;
	text-decoration: none;
}

#quick-links p a:hover {
	color: #7a003c;
}

